package main

import (
	"fmt"
	"net/http"
)

func main() {
	http.HandleFunc("/", myservlet)
	fmt.Println(http.ListenAndServe(":8081", nil))
}

func myservlet(writer http.ResponseWriter, request *http.Request) {
	fmt.Fprint(writer, "Hello World")
}
